#nav
		{
			width: 100%; /* 1000 */
			font-family: 'Roboto', cursive;;
			/*font-weight: 400;*/
			position: relative;
			left: 0;
			margin-left:0; /* 30 480 */
			z-index:10000;
			background-color:#121212 transparent;
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #666;
					display: block;
					border-radius: 28px 17px 0px 0px;
					-moz-border-radius: 28px 17px 0px 0px;
					-webkit-border-radius: 28px 17px 0px 0px;
				}
				
				#nav li a:active
				{
					background-color:#08A159 !important;
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				/*border: 0.313em solid transparent;*/
				border-bottom: none;
				/*border-top-color: #efa585;*/
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				height: 3.75em; /* 60 */
				/*background: rgba(161,163,166,1);
				background: -moz-linear-gradient(top, rgba(161,163,166,1) 0%, rgba(252,253,255,1) 100%);
				background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(161,163,166,1)), color-stop(100%, rgba(252,253,255,1)));
				background: -webkit-linear-gradient(top, rgba(161,163,166,1) 0%, rgba(252,253,255,1) 100%);
				background: -o-linear-gradient(top, rgba(161,163,166,1) 0%, rgba(252,253,255,1) 100%);
				background: -ms-linear-gradient(top, rgba(161,163,166,1) 0%, rgba(252,253,255,1) 100%);
				background: linear-gradient(to bottom, rgba(161,163,166,1) 0%, rgba(252,253,255,1) 100%);*/
				/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a3a6', endColorstr='#fcfdff', GradientType=0 );*/
				
				
			}
				#nav > ul > li
				{
					width: 8%;
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.2em; /* 24 */
						line-height: 2.5em; /* 60 (24) */
						text-align: center;
						font-weight:bold;
						
					}
						#nav > ul > li:not( :last-child ) > a
						{
							/*border-right: 1px solid rgba(50,51,51,1);*/
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color:#08A159;
							color:#fff;
						}


				/* second level */

				#nav li ul
				{
					/*background-color:#06F;*/
					display: none;
					position: absolute;
					top: 100%;
					background-color:#121212;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
						
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: 1.25em; /* 20 */
							/*border-top: 1px solid #061f;*/
							padding: 0.75em; /* 15 (20) */
							color:#fff;
							
						border-radius: 0px;;
						-moz-border-radius: 0px;
						-webkit-border-radius: 0px;
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								/*background-color: #03C;*/
								color:#fff;
								background-color:#08A159;
							}

		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
				z-index:10000;
				font-size:0.6em;
				background-color:#121212;
			}
			
			#nav > ul > li
				{
					width: 9%;
				}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{

			#nav
			{
				position: absolute;
				top: 0;
				right: 0;
				/*left: 0;*/
				z-index:10000;
				width:50%;
				font-size:0.8em;
				background-color:transparent
			}
				#nav > a
				{
					width: 5.125em; /* 50 */
					height: 5.125em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #961115;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
			}
				#nav:target > ul
				{
					display: block;
					background-color: #961115;
					color:#fff;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0 0.833em; /* 20 (24) */
						color:#fff;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #cc470d;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding: 1.25em; /* 20 */
					padding-top: 0;
				}
				
		}
.activo{
	color: #fff !important;
	display: block;
	border-radius: 28px 17px 0px 0px;
	-moz-border-radius: 28px 17px 0px 0px;
	-webkit-border-radius: 28px 17px 0px 0px;
	background-color:#08A159 !important;
}